


import request from '@/config/axios'

export function page(params: any) {
  return request.get({
    url: '/chat/aigc/conversation/page',
    params,
  });
}

export function del(id: string) {
  return request.delete({
    url: `/chat/aigc/conversation/${id}`,
  });
}

export function getMessages(conversationId: string) {
  return request.get({
    url: `/chat/aigc/conversation/messages/${conversationId}`,
  });
}
